body {  
 margin: 0px;
}
table {
 font-family: "Trebuchet MS", Arial;
}
th {
 font-weight: normal;
 font-size: 150%;
 color: #ffffff;
 text-indent: 60px;
 background-color: #999999;
}
b {
 font-weight: normal;
 font-size: 120%;
 margin-top: 20px;
}
small {
 font-size: 80%;
}
a:hover {
 color: #ff0000;
}
p {
 margin: 10px 10px 10px 10px;
}
